<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554062</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374461</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-26</com:ApplicationDate>
  <com:RegistrationDate>2019-07-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">COLMEX budujeme místa, která přináší radost</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5540620.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.13.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">volně přístupné venkovní a vnitřní fitness zařízení, venkovní posilovací stroje, posilovací stroje a fitness trenažéry, sestavy pro parkour, stroje a přístroje pro sporty spadající do této třídy, potřeby pro gymnastiku a sport, které nejsou uvedeny v jiných třídách, náčiní a nářadí pro různá tělesná cvičení, boxovací totemy a pytle, boxovací rukavice a bandáže pro sportovní účely, gymnastické nářadí a náčiní, činky, kola jízdní nehybná cvičná, kola jízdní nehybná cvičná pro trénink, trampolíny, trenažéry, zařízení pro kulturistiku, hokejky, hráčské pálky, hůlky pro mažoretky, chrániče a ochranné vycpávky jako části sportovní výstroje, kulečníková tága, kuželky, lukostřelecké náčiní, náboje a pistole na paintball, ploutve na plavání, potápění, puky hokejové, rakety s pružným výpletem a výplety pro tyto rakety, stoly pro stolní tenis a stolní fotbal, šipky (hra), talíře létající (hračky), tenisové a podobné sítě, terče, biliardové (kulečníkové) koule, horolezecká výstroj spadající do této třídy, sítě na motýly, rybářské náčiní, umělé vánoční stromečky, ozdoby a stojany na vánoční stromečky (s výjimkou osvětlení a cukrovinek), hračky, dětské hrnčířské kruhy (hračky), loutky, maňásci, marionety, loutková divadla a divadélka, společenské, deskové a stolní hry jako dáma, šachy, mah-jong, puzzle, vrhcáby, hrací kostky, domino, dostihy, šachovnice, hrací karty, žetony, koule, kuličky a další příslušenství her spadající do této třídy, autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuk, panenky, domečky, šatičky, pokojíčky, postýlky, sací láhve pro panenky, draci létající, houpačky, hračky plyšové, hračky pohyblivé, chrastítka, káča, vlček, koloběžky (hračky), koně houpací, stavebnice a stavebnicové kostky, míče a míčky na hraní, pistole a pistolky jako hračky, hračky pro domácí zvířata, hry automatické, s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem, hry elektronické, s výjimkou her, které jsou používány výhradně ve spojení s televizním přijímačem, zábavné stroje, automatické a automaty, divadelní a karnevalové masky, kaleidoskopy, kanadské žertíky (atrapy), žertovné předměty, konfety, kouzelnické potřeby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výstavba fitness parků, instalace, montáž, servis a opravy tělocvičného nářadí tělocvičen, venkovních hřišť a fitness parků, kladení sportovních povrchů v interiérech i exteriérech, stavebnictví, práce omítkářské a sádrovací, služby ve stavebnictví, provádění investorských staveb, stavebních prací, pronájem stavebních strojů a zařízení, montáž technologických zařízení a ocelových konstrukcí, natěračské práce, provádění staveb, jejich změn a odstraňování, montáž a údržba konstrukcí, montáž lešení, stavební práce, rekonstrukce, opravy a servisní služby ve stavebnictví, provádění povrchových úprav budov, rekonstrukce fasád, konzultační servis a poradenství ve stavebnictví, provádění zateplování fasád a střech, spárování a rekonstrukce spár panelových objektů, montáž skládaných a sendvičových obvodových plášťů zateplených i nezateplených, opravy a izolování okenních spár, klempířské práce, zednické práce, kompletace a instalace oken a dveří včetně zárubní a okenních rámů, vrat všech typů, zimních zahrad, zasklených lodžií, prosklených fasád a jiných kovových a nekovových konstrukcí, servisní, údržbářské a opravárenské práce, zprostředkování výše uvedených činností v rámci této třídy, pokrývačské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování stacionárních tréninkových zařízení, provozování street workoutových posiloven, provozování outdoorového fitness parku, provozování sportovních zařízení, fitness, spa a wellness center, organizování sportovních soutěží, organizování a vedení seminářů, sportovní skupinová aktivita, výchova a vzdělání v oblasti zdravého životního stylu, tělesná výchova, trenérská (instruktorská) činnost v oblasti sportu, poskytování informací v oblasti sportu, fitness, výživy a cvičení prostřednictvím on-line webových stránek, on-line publikace časopisů v oblasti fitness, cvičení, výživy a sportu, provozování zábavních parků, činnost vyučovací, výchovná, vzdělávací a v oblasti zábavy, provozování tělovýchovných a sportovních zařízení a zařízení sloužících k relaxaci, regeneraci a rekondici, sportovní činnost na přístrojích pro silový trénink, přístrojích pro posilování srdečně-cévního oběhu, přístrojích pro kardiovaskulární cvičení, eliptických trenažérech, ergometrech ve formě jízdního kola a běžeckých pásech, jakož i s další sportovní činnosti ve formě gymnastiky, tance a aerobiku, pořádání kulturních akcí, produkcí a služeb v oblasti zábavy, klubové služby, diskotékové služby, služby za účelem rozptýlení, rekreace a oddechu, služby v oblasti výuky umění a společenského tance, provozování bazénu, pořádání sportovních a výchovných akcí, pořádání sportovních, rekreačních a relaxačních pobytů, služby sportovních táborů, pořádání kurzů pro cvičitele aerobiku, trenéry a rozhodčí, pořádání tělovýchovných kurzů a činnost sportovních instruktorů, pronájem sportovišť, půjčování tělovýchovného nářadí, pronájem potřeb pro sport a sportovního vybavení, organizování a pořádání sportovních akcí, poradenství sportovní, v oblasti společenských věd a rozvoje osobnosti, organizování a pořádání mezinárodních i tuzemských sportovních soutěží, zprostředkovatelská činnost v oblasti vzdělávání, kultury, zábavy a sportu, provozování dětských hřišť a sportovišť, provozování atrakcí, dětské školky, prázdninové tábory pro děti a mládež (zábava)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jesenice, Osnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
